package de.ivu.elect.presentation.dashboard.entries;

public interface DasboardMenuItemEntry {

  default String getExtraOnClick() {
    if (isShowBlockUiForAction()) {
      return "PF('ctnContentBlockUI').show();";
    }
    return "";
  }

  default boolean isShowBlockUiForAction() {
    return true;
  }
}
